<?xml version="1.0"?>
<exercise  template="glossary">
<rubric><![CDATA[<b>Look at the words below and listen to them too.</b>]]></rubric>
<audioPath>data/content/wordlist_audio/</audioPath>
<word str="a pair of"><audio>apairof.mp3</audio><definition>two things of the same kind</definition></word>
<word str="approach"><audio>approach.mp3</audio><definition>to get near</definition></word>
<word str="attack"><audio>attack.mp3</audio><definition>to start fighting</definition></word>
<word str="bank"><audio>bank.mp3</audio><definition>the ground at the side of a river</definition></word>
<word str="bet"><audio>bet.mp3</audio><definition>when you put money on a fighter, saying that he will win; if you are right you win money, if you are wrong you lose it</definition></word>
<word str="bite (past bit, bitten)"><audio>bitebit.mp3</audio><definition>to cut something with your teeth</definition></word>
<word str="bleed (past bled)"><audio>bleedbled.mp3</audio><definition>to lose blood</definition></word>
<word str="bone"><audio>bone.mp3</audio><definition>a hard white thing in an animal's body</definition></word>
<word str="brave"><audio>brave.mp3</audio><definition>not afraid of doing dangerous things</definition></word>
<word str="bristle"><audio>bristle.mp3</audio><definition>to stand up straight</definition></word>
<word str="cage"><audio>cage.mp3</audio><definition>an open box to put dangerous animals in</definition></word>
<word str="camp"><audio>camp.mp3</audio><definition>a place where people live in tents for a short time</definition></word>
<word str="canoe"><audio>canoe.mp3</audio><definition>an Indian's long narrow boat</definition></word>
<word str="carriage"><audio>carriage.mp3</audio><definition>an old kind of car that horses pull</definition></word>
<word str="cave"><audio>cave.mp3</audio><definition>a big hole in the ground</definition></word>
<word str="chase"><audio>chase.mp3</audio><definition>to run after something</definition></word>
<word str="cheer"><audio>cheer.mp3</audio><definition>to shout to show that you are pleased</definition></word>
<word str="clearing"><audio>clearing.mp3</audio><definition>an open place in the middle of woods</definition></word>
<word str="coward"><audio>coward.mp3</audio><definition>a person who is often afraid</definition></word>
<word str="crash"><audio>crash.mp3</audio><definition>to fall noisily</definition></word>
<word str="crawl"><audio>crawl.mp3</audio><definition>to move along slowly with the body close to the ground</definition></word>
<word str="cruel"><audio>cruel.mp3</audio><definition>hard, and wanting to hurt other people</definition></word>
<word str="cub"><audio>cub.mp3</audio><definition>a baby wolf (or other meat-eating animal)</definition></word>
<word str="deadly"><audio>deadly.mp3</audio><definition>ending in death</definition></word>
<word str="delay"><audio>delay.mp3</audio><definition>to make something go slower</definition></word>
<word str="dock"><audio>dock.mp3</audio><definition>the place where a ship stops</definition></word>
<word str="fact"><audio>fact.mp3</audio><definition>something that is true</definition></word>
<word str="famine"><audio>famine.mp3</audio><definition>a time when there is not enough food in a country</definition></word>
<word str="fang"><audio>fang.mp3</audio><definition>a long tooth</definition></word>
<word str="fear"><audio>fear.mp3</audio><definition>the feeling that you have when you are afraid</definition></word>
<word str="funeral"><audio>funeral.mp3</audio><definition>the time when a dead person is buried</definition></word>
<word str="god"><audio>god.mp3</audio><definition>an important 'person' who never dies and decides what happens in the world</definition></word>
<word str="growl"><audio>growl.mp3</audio><definition>to make a deep angry noise</definition></word>
<word str="gunshot"><audio>gunshot.mp3</audio><definition>the shooting of a gun</definition></word>
<word str="hate"><audio>hate.mp3</audio><definition>the opposite of love</definition></word>
<word str="hunt"><audio>hunt.mp3</audio><definition>to look for animals to kill and eat</definition></word>
<word str="in the air"><audio>intheair.mp3</audio><definition>not on the ground</definition></word>
<word str="Indian"><audio>indian.mp3</audio><definition>a person who lived in North America before white people arrived</definition></word>
<word str="join"><audio>join.mp3</audio><definition>to go with</definition></word>
<word str="judge"><audio>judge.mp3</audio><definition>a person who decides how long criminals should go to prison for their crimes</definition></word>
<word str="Kiche"><audio>kiche.mp3</audio><definition>⁴</definition></word>
<word str="lake"><audio>lake.mp3</audio><definition>a large piece of water with land all around it</definition></word>
<word str="land"><audio>land.mp3</audio><definition>country</definition></word>
<word str="last"><audio>last.mp3</audio><definition>to continue for a time</definition></word>
<word str="leather"><audio>leather.mp3</audio><definition>animal skin</definition></word>
<word str="left"><audio>left.mp3</audio><definition>there after all the rest has gone</definition></word>
<word str="lever"><audio>lever.mp3</audio><definition>a stick that you use to open something</definition></word>
<word str="lord"><audio>lord.mp3</audio><definition>an important, rich man</definition></word>
<word str="loss"><audio>loss.mp3</audio><definition>when you lose something</definition></word>
<word str="low"><audio>low.mp3</audio><definition>soft and quiet</definition></word>
<word str="lynx"><audio>lynx.mp3</audio><definition>a big wild cat that lives in North America</definition></word>
<word str="mate"><audio>mate.mp3</audio><definition>an animal's wife or husband</definition></word>
<word str="moose"><audio>moose.mp3</audio><definition>a large plant-eating animal that lives in North America</definition></word>
<word str="pack"><audio>pack.mp3</audio><definition>a group of wolves</definition></word>
<word str="paddle"><audio>paddle.mp3</audio><definition>a flat piece of wood that you use to make a canoe move through the water</definition></word>
<word str="pain"><audio>pain.mp3</audio><definition>the feeling that you have in your body when you are hurt</definition></word>
<word str="paw"><audio>paw.mp3</audio><definition>the foot of an animal, for example a dog, cat or wolf</definition></word>
<word str="pen"><audio>pen.mp3</audio><definition>a small open space with walls around it to put animals in</definition></word>
<word str="persuade"><audio>persuade.mp3</audio><definition>to make somebody change their way of thinking by speaking to them</definition></word>
<word str="pick up"><audio>pickup.mp3</audio><definition>to take in your hand</definition></word>
<word str="pine"><audio>pine.mp3</audio><definition>to become sick because someone that you love is not there</definition></word>
<word str="power"><audio>power.mp3</audio><definition>being able to make somebody or something do what you want</definition></word>
<word str="prevent"><audio>prevent.mp3</audio><definition>to stop</definition></word>
<word str="property"><audio>property.mp3</audio><definition>something that belongs to you</definition></word>
<word str="protect"><audio>protect.mp3</audio><definition>to fight to save something</definition></word>
<word str="punch"><audio>punch.mp3</audio><definition>to hit with your closed hand</definition></word>
<word str="puppy"><audio>puppy.mp3</audio><definition>a young dog</definition></word>
<word str="recognize"><audio>recognize.mp3</audio><definition>to see something and know what it is</definition></word>
<word str="rope"><audio>rope.mp3</audio><definition>a very thick strong string</definition></word>
<word str="rub"><audio>rub.mp3</audio><definition>to move your open hand one way and another on something</definition></word>
<word str="shoulder"><audio>shoulder.mp3</audio><definition>this is between your arm and your neck</definition></word>
<word str="sick"><audio>sick.mp3</audio><definition>ill</definition></word>
<word str="sled"><audio>sled.mp3</audio><definition>a kind of car on skis that dogs pull, for travelling on snow</definition></word>
<word str="spring (past sprang, sprung)"><audio>springsprang.mp3</audio><definition>to jump</definition></word>
<word str="stable"><audio>stable.mp3</audio><definition>a building where horses live</definition></word>
<word str="steamer"><audio>steamer.mp3</audio><definition>a ship</definition></word>
<word str="stick"><audio>stick.mp3</audio><definition>a long piece of wood</definition></word>
<word str="stream"><audio>stream.mp3</audio><definition>a small river</definition></word>
<word str="survive"><audio>survive.mp3</audio><definition>to live through a difficult and dangerous time</definition></word>
<word str="tepee"><audio>tepee.mp3</audio><definition>an Indian's home</definition></word>
<word str="tie"><audio>tie.mp3</audio><definition>to keep something in one place with rope</definition></word>
<word str="trail"><audio>trail.mp3</audio><definition>the smell and marks an animal's feet leave on the ground</definition></word>
<word str="trot"><audio>trot.mp3</audio><definition>to run with short, quick steps</definition></word>
<word str="tug"><audio>tug.mp3</audio><definition>to pull</definition></word>
<word str="undergrowth"><audio>undergrowth.mp3</audio><definition>plants that grow under trees</definition></word>
<word str="weasel"><audio>weasel.mp3</audio><definition>a long, thin, small meat-eating animal</definition></word>
<word str="whine"><audio>whine.mp3</audio><definition>to cry in a high voice</definition></word>
<word str="whistle"><audio>whistle.mp3</audio><definition>a musical noise that you can make with your mouth</definition></word>
<word str="wolf (plural wolves)"><audio>wolfwolves.mp3</audio><definition>a wild animal like a dog</definition></word>
<word str="woods"><audio>woods.mp3</audio><definition>a place where lots of trees grow together</definition></word>
<word str="wound"><audio>wound.mp3</audio><definition>a hole in the body from a knife or a gunshot</definition></word>
</exercise>